/*Montserrat*/

/*Montserrat bold*/
@font-face{
  font-family: montserrat bold;
  src: url("../fonts/Montserrat/Montserrat-Bold.ttf");
}

/*Montserrat semibold*/
@font-face{
  font-family: montserrat semibold;
  src: url("../fonts/Montserrat/Montserrat-SemiBold.ttf");
}

/*Montserrat extrabold*/
@font-face{
  font-family: montserrat extrabold;
  src: url("../fonts/Montserrat/Montserrat-ExtraBold.ttf");
}

/*Montserrat medium*/
@font-face{
  font-family: montserrat medium;
  src: url("../fonts/Montserrat/Montserrat-Medium.ttf");
}

.montserrat-bold{
  font-family: montserrat bold !important;
}

.montserrat-semibold{
  font-family: montserrat semibold !important;
}

.montserrat-extrabold{
  font-family: montserrat extrabold !important;
}

.montserrat-medium{
  font-family: montserrat medium !important;
}


/*Cocogoose normal*/
@font-face{
  font-family: cocogoose;
  src: url("../fonts/cocogoose/Cocogoose-Pro-trial.ttf");
}

/*Cocogoose thin*/
@font-face{
  font-family: cocogoose thin;
  src: url("../fonts/cocogoose/Cocogoose-Pro-Thin-trial.ttf");
}

/*Cocogoose italic*/
@font-face{
  font-family: cocogoose italic;
  src: url("../fonts/cocogoose/Cocogoose-Pro-Italic-trial.ttf");
}

/* ultralight */
@font-face{
  font-family: "cocogoose ultralight";
  src: url("../fonts/cocogoose/Cocogoose-Pro-Ultralight-trial.ttf");
}

/* ultralight italic */
@font-face{
  font-family: "cocogoose ultralight italic";
  src: url("../fonts/cocogoose/Cocogoose-Pro-UltraLight-Italic-trial.ttf");
}

/* light italic */
@font-face{
  font-family: "cocogoose light";
  src: url("../fonts/cocogoose/Cocogoose-Pro-Light-trial.ttf");
}

/* light italic */
@font-face{
  font-family: "cocogoose light italic";
  src: url("../fonts/cocogoose/Cocogoose-Pro-Light-Italic-trial.ttf");
}

/* semilight */
@font-face{
  font-family: "cocogoose semilight";
  src: url("../fonts/cocogoose/Cocogoose-Pro-Semilight-trial.ttf");
}

.thin{
  font-family: cocogoose thin !important;
}

.normal{
  font-family: cocogoose !important;
}

.ultralight{
  font-family: cocogoose ultralight !important;
}

.ultralight-italic{
  font-family: cocogoose ultralight italic !important;
}

.light{
  font-family: cocogoose light !important;
}

.light-italic{
  font-family: cocogoose light italic !important;
}

.semilight{
  font-family: cocogoose semilight !important;
}

/*  Para ocultar íconos de menú en versión móvil  */
@media(max-width:990px){

  .icono-img-tours{
    display: none;
  }

  .icono-img-hoteles{
    display: none;
  }

  .icono-img-hotel-vuelo{
    display: none;
  }

  .icono-img-destinos{
    display: none;
  }

  .icono-img-ofertas{
    display: none;
  }
}

.fijar{
  position: sticky;
  top: 95px;        
}  

.nav-link{
  font-size: 20px !important;
  font-family: montserrat bold;
}

.nav-link-oferta{
  font-size: 26px !important;
  font-family: montserrat bold;
}

.logo-menu{

  width: 140px;

}

.logo{
  width: 170px;
}

.division-pagos{
  width: 20% !important;
}

.icono-footer{
  font-size:50px !important; 
  color: #AAB1B7;
}

@media(max-width:768px){

  .logo-menu{
    width: 100px;    
  }

  .logo{
    width: 110px;
  }

  .navbar-toggler{
    color: black !important;
  }

  .icono-footer{
    font-size:36px !important; 
    color: #AAB1B7;
  }

  .nav-link{
    font-size: 15px !important;
    font-family: montserrat bold;
  }

}

.icono-img-tours {
  height: 30px;
  width: 30px;
  background-size: cover !important;
  background-position: center;
  background: url(https://cancuncitytour.com/images/iconos/Tours-1.png) no-repeat;
}

.icono-img-hoteles {
  height: 30px;
  width: 30px;
  background-size: cover !important;
  background-position: center;
  background: url(https://cancuncitytour.com/images/iconos/Hoteles-1.png) no-repeat;
}

.icono-img-hoteles:hover {
    background: url(https://cancuncitytour.com/images/iconos/Hoteles-2.png) no-repeat;
}

.icono-img-hotel-vuelo {
  height: 30px;
  width: 30px;
  background-size: cover !important;
  background-position: center;
  background: url(https://cancuncitytour.com/images/iconos/Hotel-vuelo-1.png) no-repeat;
}

.icono-img-hotel-vuelo:hover {
    background: url(https://cancuncitytour.com/images/iconos/Hotel-vuelo-2.png) no-repeat;
}

.icono-img-destinos {
  height: 30px;
  width: 30px;
  background-size: cover !important;
  background-position: center;
  background: url(https://cancuncitytour.com/images/iconos/destinos-1.png) no-repeat;
}

.icono-img-destinos:hover {
    background: url(https://cancuncitytour.com/images/iconos/destinos-2.png) no-repeat;
}

.icono-img-ofertas {
  height: 30px;
  width: 30px;
  background-size: cover !important;
  background-position: center;
  background: url(https://cancuncitytour.com/images/iconos/Oferta-1.png) no-repeat;
}

.icono-img-ofertas:hover {
    background: url(https://cancuncitytour.com/images/iconos/Oferta-2.png) no-repeat;
}

.icono-img-circuitos {
  height: 30px;
  width: 30px;
  background-size: cover !important;
  background-position: center;
  background: url(https://cancuncitytour.com/images/iconos/Circuito-1.png) no-repeat;
}

.icono-img-circuitos:hover {
    background: url(https://cancuncitytour.com/images/iconos/Circuito-2.png) no-repeat;
}

.division-pagos{
  width: 20% !important;
}

.titulo-portada{
  margin-top: 60px;
  font-size: 60px !important; 
}

.section-imagenes{
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: -120px;
}

.div-imagenes{
  padding-right: 30px;
  padding-left: 30px;
}

.a-imagenes{
  border-radius: 25px; 
  height: 340px;
  background-size: 101%;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
  transition: 1s !important;
}

.a-imagenes:hover{
  transition: 1s !important;
  background-size: 120%;
}

.texto-imagenes{
  position: relative;
  top: -210px;
}

.sombra-texto{
  text-shadow: 2px 2px 1px black;
}

.sombra{
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
}

.sombra-min{
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}

.tarjeta-oferta{
  margin-right: 40px;
  margin-left: 40px;
}

.tarjeta-cinta-oferta{
  background-color: #ff2634;
  width: 95%;
  margin-top: 130px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
}

.tachar {
  position: relative;
  color: white;
  font-family: montserrat medium;
}
 
.tachar:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 1px solid;
    border-color: white;
     
    -webkit-transform:rotate(-10deg);
    -moz-transform:rotate(-10deg);
    -ms-transform:rotate(-10deg);
    -o-transform:rotate(-10deg);
    transform:rotate(-10deg);
}

.span-precio{
  color: white;
  font-family: montserrat bold;
}

.zoom-img{
  background-size: 120%;
  transition: 0.8s !important;
  background-position: center;
  height: 180px;
}

.zoom-img:hover{
  transition: 0.8s !important;
  background-size: 135%;
}

/*Tarjetas vuelos + hotel*/
.titulo-vuelo{
  font-size: 25px;
  color: #5c5b5b;
}

.tarjeta-cinta-vuelo{
  background-color: #ff2634;
  width:60%;
  margin-top: 200px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 19px;
  line-height: 1.2;
}

.span-precio-vuelo{
  color: white;
  font-family: montserrat medium;
}

.zoom-img-vuelo{
  background-size: 115%;
  transition: 0.8s !important;
  background-position: center;
  height: 275px;
}

.zoom-img-vuelo:hover{
  transition: 0.8s !important;
  background-size: 125%;
}

.formas-pago{
  border: 1px black solid;
  border-radius: 10px; 
  margin-right: 0px;
  margin-left: 0px;
}

.pago-span{
  font-size: 28px;
}

@media(max-width:750px){

  .titulo-portada{
    margin-top: 60px;
    font-size: 40px !important; 
  }

  .section-imagenes{
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 30px;
  }

  .a-imagenes{
    margin-bottom: 20px;
    border-radius: 25px; 
    height: 350px;
    background-size: 100%;
    transition: 1s !important;
  }

  .tarjeta-oferta{
    margin-right: 0px;
    margin-left: 0px;
  }

}

/*Tours*/

.marcar-pag{
  background-color: #02c4c1;
  color: white;
}

.portada-tours{
  background-size: 100%; 
  margin-top: 80px; 
  height: 300px;
}

@media(max-width:450px){

  .portada-tours{
    background-size: 100%; 
    margin-top: 0px;
    height: 100px;
  }

  .text{
    margin-top: 15px !important;
    font-size: 25px !important;
  }

}

@media(min-width:451px) and (max-width:990px){

  .portada-tours{
    background-size: 100%; 
    margin-top: 0px;
    height: 120px;
  }

  .text{
    margin-top: 10px !important;
    font-size: 45px !important;
  }

}

/* Hoteles */

.boton-destino{
  border: 3px #40a7b8 solid;
  border-radius: 5px;
  text-align: center;
  color: #40a7b8;
  display: inline-block;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 23px;
  font-family: montserrat semibold !important;
}

.boton-destino:hover{
  background-color: #40a7b8;
  color: white;
}

.boton-destino-active{
  background-color: #40a7b8;
  color: white;
}

.titulo-oferta{
  font-size: 18px; 
  height: 40px
}

.carta-oferta{
  height: 240px;
}

.carta-vuelo-hotel{
  height: 125px;
}

.span-precio-noche{
  background-color: #dc3545; 
  color: white;
  padding-left: 3px;
  padding-right: 3px;
}

@media(max-width:750px){

  .titulo-oferta{
    font-size: 18px; 
    height: 65px
  }

}